#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: data-textual
version: 0.3.0.2
id: data-textual-0.3.0.2-DRTpeQ7W2orDChr3kmd9e1
key: data-textual-0.3.0.2-DRTpeQ7W2orDChr3kmd9e1
license: BSD3
copyright: 2013 Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
maintainer: Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
stability: experimental
homepage: https://github.com/mvv/data-textual
synopsis: Human-friendly textual representations.
description:
    This package provides an interface for converting between data and its
    (human-friendly) textual representation.
category: Data, Text
author: Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
exposed: True
exposed-modules:
    Data.Textual Data.Textual.Integral Data.Textual.Fractional
abi: 80e415104d0b646996e12d10582ec66d
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/data-textual-0.3.0.2
library-dirs: /usr/lib/ghc-8.0.2/site-local/data-textual-0.3.0.2
dynamic-library-dirs: /usr/lib/i386-linux-ghc-8.0.2
data-dir: /usr/share/i386-linux-ghc-8.0.2/data-textual-0.3.0.2
hs-libraries: HSdata-textual-0.3.0.2-DRTpeQ7W2orDChr3kmd9e1
depends:
    base-4.9.1.0 bytestring-0.10.8.1
    parsers-0.12.5-B0ZW1NE5a6FKpV80dikksJ
    text-1.2.2.2-3ENqlljngKa6xj1Go2fVWq
    text-latin1-0.3-7EDALCqkfpD3oQyE1JwSkC
    text-printer-0.5-2ZMxDVmuOLd2v5RWoP177I
haddock-interfaces: /usr/share/doc/haskell-data-textual/html/data-textual.haddock
haddock-html: /usr/share/doc/haskell-data-textual/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
